<?php
/**
 * The template for displaying Maintenance Mode Page
 *
 * This is the template that displays Maintenance Mode0 page by default.
 *
 */
add_filter( 'instec_filter_show_header', 'instec_return_false' );
add_filter( 'instec_filter_show_footer', 'instec_return_false' );
	
//change the page title
if( instec_get_redux_option( 'maintenance-mode-settings-title' ) != '' ) {
	add_filter('pre_get_document_title', 'instec_change_the_title');
	function instec_change_the_title() {
		return instec_get_redux_option( 'maintenance-mode-settings-title' );
	}
}

get_header();
?>

<?php
if ( mascot_core_instec_plugin_installed() ) {
	mascot_core_instec_get_maintenance_mode_parts();
}
?>

<?php get_footer();
